Skip to content

Get a single template

GET
/api/v1/templates/{id}
curl --request GET \
--url https://app.legaldoc.io/api/v1/templates/example \
--header 'Authorization: <Authorization>'
id
required
string

200

Media typeapplication/json
object
id
number
externalId
string
nullable
type
string
Allowed values: PUBLIC PRIVATE
title
string
userId
number
teamId
number
nullable
templateDocumentDataId
string
createdAt
string format: date-time
updatedAt
string format: date-time
templateMeta
object
directLink
string
nullable
templateDocumentData
object
Field
array
Example
{
"type": "PUBLIC"
}

401

Media typeapplication/json
object
message
required
string
Examplegenerated
{
"message": "example"
}

404

Media typeapplication/json
object
message
required
string
Examplegenerated
{
"message": "example"
}